<?xml version="1.0" encoding="utf-8"?>
<library>
    <libraryName>City library</libraryName>
    <libraryID>345123</libraryID>
    <readerList>
        <person>
            <readerID>7321</readerID>
            <name>Adam</name>
            <surname>Choke</surname>
        </person>
        <person>
            <readerID>5123</readerID>
            <name>Lauren</name>
            <surname>Wong</surname>
        </person>
    </readerList>
    <bookList>
        <book>
            <bookID>6422</bookID>
            <title>Harry Potter</title>
            <readerID>7542</readerID>
        </book>
        <book>
            <bookID>1234</bookID>
            <title>Macbeth</title>
            <readerID>5123</readerID>
        </book>
        <book>
            <bookID>9556</bookID>
            <title>Romeo and Juliet</title>
        </book>
    </bookList>
</library>